mqtt:
  server: buzo
  topic: test

mpv:
  volume: 50
#  dvd_device: /dev/sr0

channels:
  films:  file:///home/olivier/Films
  series: file:///srv/series/
  stream:
    grenier: https://www.youtube.com/user/joueurdugrenier
    cs: https://www.twitch.tv/pago3
  dvd: dvd://
  olg: https://www.youtube.com/playlist?list=PL0H7ONNEUnnt59niYAZ07dFTi99u2L2n_
  
